import { Router } from "express";
import { authenticateToken } from "../middleware/authMiddleware";
import * as controller from "../controllers/reportCellValueController";

const router = Router();

router.use(authenticateToken);

router.get("/", controller.getList);
router.post("/", controller.upsert);

export default router;
